**To remove AWS Shield Advanced protection from an AWS resource**

The following ``delete-protection`` example removes the specified AWS Shield Advanced protection. ::

    aws shield delete-protection \
        --protection-id a1b2c3d4-5678-90ab-cdef-EXAMPLE11111

This command produces no output.
        
For more information, see `Removing AWS Shield Advanced from an AWS Resource <https://docs.aws.amazon.com/waf/latest/developerguide/remove-protection.html>`__ in the *AWS Shield Advanced Developer Guide*.
